/*
 * 2017.09.27 tyw
 * HTML5 CSS RESET
 */
  html,body {
    font-family: "arial, helvetica, sans-serif";font-size: 14px;
  }
  body,
  body * {
    -webkit-text-size-adjust: 100%;
  }
  body,div,p,h1,h2,h3,h4,h5,h6,dl,dd,ol,ul,table,form,textarea,select,option {
    margin: 0;padding: 0;
  }
  a,input,button,span,div,p{
    -webkit-tap-highlight-color: rgba(0,0,0,0);
  }
  input,button,select {
    /*-webkit-appearance: none;*/
    border-radius: 3px;
  }
  input {
    outline: none;
    border:1px solid #ddd;
  }
  a {
    text-decoration: none;
    color: #000;
  }
  ul,li {
    list-style: none;
  }
.clear:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clear{*zoom:1;}

 .fl{float: left;}
 .fr{float: right;}
.w100{width: 100%;}
.h100{height: 100%;}
.wh100{
	width: 100%;
	height: 100%;
}
.display-none{display: none;}
.font-blod{font-weight: bold;}
.border-none{border: none;}
.curpointer{cursor: pointer}
.color-black{color: #000}
  body,
  html{
  	font-family: "微软雅黑";
    font-size: 14px;
    line-height: 22px;
    background: #fff;
    color: #000;
    overflow-x: hidden;
    /* overflow: auto; */
  }
  .po-pre{position: relative;}
  
  /*flex布局*/
  /* 父元素-横向排列（主轴） */
.flex-h {
  display: box; /* OLD - Android 4.4- */
  display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
  display: -webkit-flex; /* NEW - Chrome */
  display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ *//* 09版 */
  -webkit-box-orient: horizontal;
  /* 12版 */
  -webkit-flex-direction: row;
  flex-direction: row;
}

/* 父元素-水平两端对齐（主轴是横向才生效） */

.flex-hsb {
  /* 09版 */
  -webkit-box-pack: space-between;
  /* 12版 */
  -webkit-justify-content: space-between;
  justify-content: space-between;
  /* 其它取值如下：
    align-items     主轴原点方向对齐
    flex-end        主轴延伸方向对齐
    space-between   等间距排列，首尾不留白
    space-around    等间距排列，首尾留白
   */
}

/* 父元素-水平居中（主轴是横向才生效） */

.flex-hc {
  /* 09版 */
  -webkit-box-pack: center;
  /* 12版 */
  -webkit-justify-content: center;
  justify-content: center;
  /* 其它取值如下：
		align-items	 主轴原点方向对齐
		flex-end		主轴延伸方向对齐
		space-between   等间距排列，首尾不留白
		space-around	等间距排列，首尾留白
	 */
}

/* 父元素-纵向排列（主轴） */

.flex-v {
  display: box; /* OLD - Android 4.4- */
  display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
  display: -webkit-flex; /* NEW - Chrome */
  display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ *//* 09版 */
  -webkit-box-orient: vertical;
  /* 12版 */
  -webkit-flex-direction: column;
  flex-direction: column;
}

/* 父元素-竖直居中（主轴是横向才生效） */

.flex-vc {
  /* 09版 */
  -webkit-box-align: center;
  /* 12版 */
  -webkit-align-items: center;
  align-items: center;
}
  

@media (min-width: 992px) {
	.main-box{
		width: 970px;
		margin: 0 auto;
	}
}
@media (min-width: 1200px) {
	.main-box{
		width: 1200px;
		margin: 0 auto;
	}
}

@media (max-width: 992px) {
	.main-box{
		width: 100%;
	}
}

.main-box{width: 1230px;margin: 0 auto;}
/*header*/
.head{height: 80px;}
.logo{width: 343px; height: 41px;}
.menu{
	padding: 12px 22px;
	-webkit-box-shadow:0px 0px 6px 0px rgba(52,88,122,0.16);
	box-shadow:0px 0px 6px 0px rgba(52,88,122,0.16);
}
.menu li a{
	position: relative;
	display: block;
	font-size: 16px;
	color: #000;
	width: 68px;
	height: 22px;
	line-height: 22px;
	overflow: hidden;
	margin: 0 22px;
}
.menu li:nth-child(1) a{width: 48px;}
.menu li a span{
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	text-align: center;
	-webkit-transition: top .3s;
	transition: top .3s;
}
.menu li a .red{top: 22px;}
.menu li a:hover .black{top: -22px;}
.menu li a:hover .red{top: 0;}
.menu li a.on .black{top: -22px;}
.menu li a.on .red{top: 0;}

.foot{
	line-height: 28px;
	padding: 38px 0;
	color: #888;
}
.foot .mar{margin: 0 22px;}

.black{color: #000;}
.red{color: red;}




















